INI_Version=2
Window_Position=100,29
iDCT_Algorithm=2
YUVRGB_Scale=1
Field_Operation=0
Track_Number=0
Channel_Format=1
AC3=0
DR_Control=2
DS_Downmix=0
MPA=1
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
MP3_Flag=0
MP3bitrate=160
MP3freq=48000
MP3avrbtr=192
MP3type=110
MP3qual=1
MP3stereomode=0
MP3preset=-1
MP3VbrMethod=-1
